| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages # XMLFormatter.hpp File Reference Include dependency graph for XMLFormatter.hpp: This graph shows which files directly or indirectly include this file: Go to the source code of this file.
## Classes
class | XMLFormatter
| This class provides the basic formatting capabilities that are required to turn the Unicode based XML data from the parsers into a form that can be used on non-Unicode based systems, that is, into local or generic text encodings. More...
class | XMLFormatTarget
## Defines
#define | XMLFORMATTER_HPP
## Define Documentation
#define XMLFORMATTER_HPP

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.